收藏
回答

微信开发者工具基础库更新到2.8.2后出现的问题?急!

明天要演示小程序,所以今天又去测了一遍小程序,是用真机测试的。结果发现其中的某个地方出现了异常,也没有报错,而且昨天还是正常的。

于是我去开发者工具看了一下,也是正常的。

但是我发现基础库有更新到了2.8.2,于是我切换到了2.8.2,果然那个问题又出现了。

可是我去官网上看更新日志,只看到了2.8.1的是最新的。根本不知道这次基础课更新了什么。而且在微信客户端为什么也是和2.8.2对应的基础库。我想说,不先看看有没有问题再更新,就这么直接更新了?

这个小程序明天还要演示,今天解决不了,恐怕要祭天了。我好慌!

最后一次编辑于  09-04
回答关注问题邀请回答
收藏

6 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    09-04

    具体是什么问题呢?麻烦提供出现问题的具体机型、微信版本号、系统版本号,以及能复现问题的代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html

    09-04
    赞同
    回复 1
    • 默
      09-05
      问题解决了,上午要演示,能不能帮忙审核加急一下,AppID:wxb6feff3dab8666c3
      09-05
      回复
  • Cage
    Cage
    09-05

    能说下是什么问题吗?遇到同样问题了

    09-05
    赞同
    回复
  • 默
    09-05

    问题已解决,谢谢大家关心。

    09-05
    赞同
    回复
  • 铭锋科技
    铭锋科技
    09-04

    那你就切换到2.8.1之前的库

    09-04
    赞同
    回复
  • 影子
    影子
    09-04

    说问题不说重点,说的好!

    09-04
    赞同
    回复
  • 拾忆
    拾忆
    09-04

    说了这么多,也不说什么BUG~

    09-04
    赞同
    回复
问题标签